uuid: 871f9d91-7f88-4ee5-8794-b5e232c494c7
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: hufriedy_messages
theme: hufriedy
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
